{
  inputs = {
    nixpkgs.url = "github:NixOS/nixpkgs/nixos-unstable";
  };
  outputs = { self, nixpkgs, ... }: {
    packages = nixpkgs.lib.genAttrs [ "x86_64-linux" "aarch64-linux" ] (system: let
      pkgs = import nixpkgs {
        inherit system;
      };
    in rec {
      bij = pkgs.writeShellApplication {
        name = "bij";
        text = builtins.readFile ./bij.sh;
        runtimeInputs = with pkgs; [
          jq
        ];
      };
      default = bij;
    });

    hydraJobs = {
      inherit (self)
        packages;
    };
  };
}

